@use "../abstract" as abs;

.first-nav{
    @include abs.gridItemPos(#{'1 / 2'}, #{'7 / -1'});
    @include abs.navigation;

    @include abs.respond(xl){
        grid-column: 6 / -1;
    }

    @include abs.respond(lg){
        grid-column: 5 / -1;
    }

    @include abs.respond(md){
        grid-column: 4 / -1;
    }

    @include abs.respond(sm){
        grid-column: 2 / -1;
    }
}


.second-nav{
    @include abs.gridItemPos(#{'3 / 4'}, #{'3 / 8'});
    @include abs.navigation;

    @include abs.respond(lg){
        grid-column: 2 / 9;
    }

    @include abs.respond(md){
        grid-column: 1 / -1;
    }
}